#include <iostream>
#include <vector>
#include <set>
#include <string>

using namespace std;

void pretrazivanjeTeksta( char* imedat )
{
}

main( int argc, char** argv )
{
	try	{
		if( argc < 2 )
			throw string( "Nedostaje naziv datoteke!" );
		pretrazivanjeTeksta( argv[1] );
		}
	catch( const string& s ){
		cerr << "GRESKA: " << s << endl;
		}
	return 0;	
}
